* {
    margin: 0;
    padding: 0;
}

body {
    font: normal 1em "Verdana", sans-serif;
    margin-right: auto;
    margin-left: auto;
}

a {
    color: #363A42;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #70B927;

}

div.title {
    background: #80C937 url(logo.png) no-repeat 48% 20px;
    color: white;
    width: 100%;
    height: 75px;
}

p {
    color: #464A52;
    padding: 1em 0em 1em;
    margin: 1.5em 1em 0em 2em;
    width: 80%
}

table#links {
    border-top: solid #565A62 1px;
    border-right: solid #565A62 1px;
    width: 80%;
    margin: 1em 1em 1em 2em;
    padding: 2em 1em 1em 0em;
    table-layout: fixed;
}

table#links td:first-child {
    width: 2em;
    padding-right: 1em;
    text-align: right;
}

table#links tr:first-child {
    padding-top: 2em;
}

table#links td {
    padding-bottom: 0.15em;
    white-space: nowrap;
    overflow: hidden;
}

table#stats {
    font: 0.9em "Andale Mono";
    padding-right: 1em;
    padding-left: 0.75em;
    position: absolute;
    top: 13.5em;
    left: 84%;
}

div#ad {
  position: absolute;
  top: 23em;
  left: 84%;
}

table#stats th {
    font-weight: normal;
    text-align: left;
    padding-bottom: 1em;
}

table#stats td {
    padding-right: 1em;
    color: #464A52;
}

table#stats td + td {
    color: #80C937;
    padding-right: 0em;
}
